$schema: "https://json-schema.org/draft/2020-12/schema"
title: "WorkOrder"
type: "object"

properties:
  identifier:
    $ref: '../ids.json#/definitions/WorkorderId'
  requisition_identifier:
    $ref: '../ids.json#/definitions/RequisitionId'
  order_identifier:
    $ref: '../ids.json#/definitions/OrderId'
  product_id:
    $ref: '../ids.json#/definitions/ProductId'
  bpmn_process_model_id:
    type: string
  bpmn_process_instance_id:
    type: integer

additionalProperties: false
